<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>




<?php include 'admin_header.php'; ?>

<h1>Manage Newsletters</h1>

<ul>
<p>Select from the following list of packages to edit:</p>
<center>

<?php


require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("SELECT * FROM newsletter ORDER BY newsletter_id ASC");



$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {






 echo "
<center><div class=\"figure6\">
<img width=\"380px\" height=\"217px\" src=\"newsletterimg/".$row['newsletter_overviewpic']."\">
<br>".$row['newsletter_headline']."<br> <font size=\"0.5px\"><a href=\"admin_editnewsletter.php?newsletter_id=".$row['newsletter_id']."\" class=\"top_link\">
<font color=\"ffffff\">Edit</a></font>
</div></center>";

}
?>


</center>
<br><br>




</ul><br><br><br>
</div>
</div>

</body>

</html>